import { defHttp } from '/@/utils/http/axios';

enum Api {
  getGoafData = '/province/device/getGoafData',
  getGoafHistory = '/province/device/getGoafHistory',
}

export function getGoafData(params: any) {
  return defHttp.post({ url: Api.getGoafData, params });
}
export function getGoafHistory(params: any) {
  return defHttp.get({ url: Api.getGoafHistory, params }, { errorMessageMode: 'none' });
}
